Subject: RE: AW: AW: [nemo] WG: [mobile-ip] new I-D on HA filtering

From: <[email-masked]>
Date: Mon, 4 Aug 2003 15:21:45 -0500

> If we consider multiple CoAs, we SHOULD think how HA or CN 
> forward traffic to different CoAs of MN. Then, we can apply filters/policies for this
> purpose. For ex, MIPv4 considers simultaneous bindings, but no body (as far
> as I know) uses that concept (Enabling s bit in Registration Request), since
> it leads to duplicate traffic to all active point of attachment. 

And as far as I am aware, there is an intent to deprecate the "S" bit as 
RFC3344 is progressed to DS. 

-Basavaraj

---

From: "Koojana Kuladinithi" <[email-masked]>
Date: Tue, 5 Aug 2003 09:54:00 +0200

> RFC3344 is progressed to DS.

Could you please let us know why S bit is being considered for removal? Is
it simply because of no implementations or some other reason?

Regards
Koojana